.detail-block {
	margin: 30px 30px 60px 30px;
}
#image_detail {
	position: relative;
}
#image_detail .button-image {
	position: absolute;
	top: 50%;
	background-color: rgba(0,0,0,0.2);
	font-size: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 300;
	color: #fff;
	text-align: center;
	line-height: 0;
	padding: 20px 0px;
	cursor: pointer;

	transition: background-color 0.35s ease;
	transform: translate(0, -50%);
}
#image_detail .button-image:hover {
	background-color: #0080ff;
}
#image_detail .button-image-next {
	right: 0;
	border-radius: 5px 0 0 5px;
}
#image_detail .button-image-prev {
	left: 0;
	border-radius: 0 5px 5px 0;
}
#image_detail .button-image .icon::before {
	margin: 0;
}
.detail-block .image-icons a {
  width: 100%;
}
.detail-block .image-icons a span {
  font-size: 12px;
  vertical-align: bottom;
}
.detail-block .detail-block-items {
	display: flex;
	align-items: stretch;
}
.detail-block .detail-block-item {
	flex: 4;

	padding: 0 15px;
}
.detail-block .detail-block-item.item-image {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
	font-size: 12px;
	background: rgba(24, 24, 24, 1);
}
.detail-block .detail-block-item.item-text {
	flex: 1;
}
.detail-block .detail-block-item.item-text p {
	line-height: 1.75;
}
.detail-block .detail-block-item.item-buy {
	flex: 2;

	padding-right: 0;
	align-items: stretch;
}

.popup-image .detail-block .detail-block-item.item-image .icon-close {
	display: none;
}

.detail-block .item-wrapper {
	width: 33.3333%;
	max-width: 33.3333%;
	padding: 20px 20px 0 20px;
	border-radius: 0;
	background: #fff;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: space-between;
}

.item-wrapper .detail-block .detail-block-item.item-buy {
	padding: 0;
}

.detail-block .item-wrapper .detail-block-item.item-buy {
	padding: 0;
}

.detail-block .item-wrapper .detail-block-item .buy-block {
	border: 0;
	padding: 0;
	flex: 10;
}

.detail-block .item-wrapper .detail-block-item .buy-block h5 {
	text-transform: uppercase;
  	font-size: 18px;
}

.detail-block .item-wrapper .tabs-block .tabs-header .tab-header {
	border-radius: 5px;
}

.detail-block .item-wrapper .tabs-block .tabs-header .tab-header.active {
	background: #939393;
}

.detail-block .item-wrapper .detail-block-item .buy-block .sizes,
.detail-block .item-wrapper .detail-block-item.item-text h3 {
	font-size: 14px;
	text-transform: uppercase;
}

.detail-block .item-wrapper .detail-block-item .buy-block .sizes .legend {
	text-transform: none;
  	font-size: 12px;
}

.detail-block .item-wrapper .buttons.buttons-buy .button {
	background: #0080ff;
	border-radius: 5px;
}

.detail-block .item-wrapper .detail-block-item.item-text .back-to-results,
.detail-block .item-wrapper .detail-block-item.item-text article > header,
.detail-block .item-wrapper .detail-block-item.item-text p {
	display: none;
}

.detail-block .item-wrapper .detail-block-item.item-text .icon + h3 {
	margin-left: 5px;
}

.detail-block .item-wrapper .detail-block-item.item-text .button {
	border-radius: 5px;
	margin: 0;
	margin-bottom: 5px;
	background: #f4f4f4;
}

.detail-block .detail-block-item.item-image .legend {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 0;
}

.detail-block .detail-block-item.item-image .legend h1 {
	line-height: 35px;
	margin: 0;
	width: 100%;
	color: #fff;
	border-bottom: 1px solid #878787;
}

.detail-block .item-wrapper .detail-block-item.item-text .icon-info-alt:before {
	font-size: 14px;
}

.detail-block .item-wrapper .detail-block-item.item-text .icon-image-options:before {
	font-size: 12px;
	margin-left: -2px;
}

.detail-block .detail-block-item.item-image .legend-bottom {
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

.detail-block .detail-block-item.item-image .legend-bottom .legend-left,
.detail-block .detail-block-item.item-image .legend-bottom .legend-right {
	width: 105px;
}

.detail-block .detail-block-item.item-image .legend-bottom .share-block {
	margin: 0;
}

.detail-block .detail-block-item.item-image .legend-center .icon {
	margin-right: 5px;
}

.detail-block .detail-block-item.item-image .legend-center .button {
	border-radius: 5px;
	border: 1px solid #fff;
	font-size: 16px;
}

.detail-block .detail-block-item.item-image .legend-center .button-white:hover {
	background: #000;
	color: #fff;
	stroke: #000;
}

.detail-block .detail-block-item.item-image .legend-center .button-white:hover svg {
	fill: #fff;
}

.detail-block .detail-block-item.item-image .legend-center .button-black:hover {
	background: #fff;
	color: #000;
}

.detail-block .detail-block-item.item-image .legend-center .button-black:hover svg {
	fill: #000;
	stroke:#000 !important;
}

.detail-block .detail-block-item.item-image .share-items a {
	background: transparent;
	  color: #fff;
	  font-size: 20px;
}

#embed-popup_block_cloned .buttons.buttons-buy {
	margin-top: 20px;
}

#embed-popup_block_cloned .buttons.buttons-buy .button {
	border-radius: 5px;
}

#embed-popup_block_cloned .tabs-content {
	text-align: left;
}

#embed-popup_block_cloned .tabs-content .label {
	margin: 5px 0;
}

#embed-popup_block_cloned .tabs-content input {
	min-height: 20px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	padding: 7px 10px;
}


@keyframes imageShow {
	0% {
		opacity: 0;
		/*min-width: 1%;
		min-height: 1%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);*/
	}
	100% {
		opacity: 1;
		/*min-width: 100%;
		min-height: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);*/
	}
}
.detail-block .detail-block-item.item-image .image {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 1px;
	min-height: 1px;
	cursor: pointer;
	border-radius: 0;
	font-size: 0;
  	line-height: 0;
}
.preload-image {
	/*width: 100% !important;
	max-width: none !important;
	height: 100% !important;*/
}

.detail-block .detail-block-item.item-image .image img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

@media (min-width: 768px) {
	.popup-image .detail-block .detail-block-item.item-image .image {
		position: fixed;
		z-index: 810;
		top: 0;
		right: auto;
		bottom: auto;
		left: 0;

		min-width: 100%;
		min-height: 100%;

		animation: imageShow 0.35s ease;

		border-radius: 0;
		background: rgba(24, 24, 24, 0.97);
	}
	.popup-image .detail-block .detail-block-item.item-image .image img {
		box-shadow: 0 0 10px rgba(0,0,0,0.2), 0 0 30px rgba(0,0,0,0.2), 0 0 50px rgba(0,0,0,0.2);
	}
	.detail-block .detail-block-item.item-image .image .icon-resize-full {
		position: absolute;
		z-index: -1;
		top: 50%;
		left: 50%;

		display: flex;
		overflow: hidden;

		width: 50px;
		height: 50px;

		transition: opacity 0.45s ease, transform 0.15s ease;
		transform: translate(-50%, 30px);

		opacity: 0;
		color: rgba(255,255,255, 0.75);
		border-radius: 50%;
		background: rgba(24, 24, 24, 0.7);

		font-size: 24px;
	}

	.popup-image .detail-block .detail-block-item.item-image .icon-close {
		position: absolute;
		right: 10px;
		top: 10px;
		font-size: 18px;
		color: rgba(255,255,255, 0.5);
		cursor: pointer;
		display: block;
		transition: color 0.35s ease;
	}
	.popup-image .detail-block .detail-block-item.item-image .icon-close:hover {
		color: rgba(255,255,255, 1);
	}

	.detail-block .detail-block-item.item-image .image:hover .icon-resize-full {
		z-index: 1;

		display: flex;
		align-items: center;
		justify-content: center;

		transform: translate(-50%, -50%);

		opacity: 1;
	}
}
@media (max-width: 767px) {
	.detail-block .detail-block-item.item-image .image .icon-resize-full {
		display: none;
	}
}


.detail-block .item-image .image figure {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.detail-block .detail-block-item.item-image .image img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
	transform: translate(0,0);
}

.popuped .detail-block .detail-block-item.item-image .image .icon-resize-full {
	display: none;
}

/*
.detail-block .detail-block-item.item-image .image-framed {
	padding: 15px;

	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 7px;
	background-color: #ffffff;

	font-size: 14px;
}
.detail-block .detail-block-item.item-image .image-framed p {
	margin-top: 0;
	margin-bottom: 15px;
}
.detail-block .detail-block-item.item-image .image-framed h5 {
	margin: 0;

	font-size: 14px;
}
.detail-block .detail-block-item.item-image .image-framed-items {
	display: flex;
	align-items: stretch;
}
.detail-block .detail-block-item.item-image .image-framed-left {
	overflow: hidden;
	flex: 2;
}
.detail-block .detail-block-item.item-image .image-framed-right {
	display: flex;
	align-items: stretch;
	flex: 3;

	padding-left: 15px;
}
.detail-block .detail-block-item.item-image .image-framed-item-text {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


.detail-block .detail-block-item.item-image .image-framed-left figure {
	overflow: hidden;
}
.detail-block .detail-block-item.item-image .image-framed-left img {
	width: 100%;
	height: 100%;

	object-fit: fill;
}
*/
.detail-block .detail-block-item.item-text .button {
	font-size: 11px;
}



.detail-block .detail-block-item.item-text {
	font-size: 12px;
	padding: 0;
}
.detail-block h1 {
	margin-top: -0.25em;
	margin-bottom: 30px;

	font-size: 14px;
	font-weight: bold;
}
.detail-block .detail-block-item.item-text h3 {
	margin: 0;

	font-size: 12px;
	font-weight: bold;
}
.detail-block .share-block {
	margin-bottom: 20px;
}
.detail-block .detail-block-item.item-text .related,
.detail-block .detail-block-item.item-text .share-block,
.detail-block .detail-block-item.item-text .buttons-block {
	margin-top: 20px;
	padding-top: 20px;
}
.detail-block .detail-block-item.item-text .options {
	background: #f4f4f4;
	margin: 20px -20px 0 -20px;
	padding: 20px;
}
.detail-block .detail-block-item.item-text .buttons {
	padding-top: 15px;
	flex-direction: column;
}
.detail-block .detail-block-item.item-text .options a {
	text-decoration: none;
}
.detail-block .detail-block-item.item-text ul {
	margin: 7px 0 0 0;
	padding: 0 0 0 20px;
}
.detail-block .detail-block-item.item-text li {
	padding: 3px 0;
	line-height: 1.4;
}
.detail-block .detail-block-item.item-text .filters {
	margin-top: 10px;
}
.detail-block .detail-block-item .buy-block h5 {
	margin-top: 0;
	margin-bottom: 10px;

	font-size: 14px;
	min-width: 280px;
}
.detail-block .detail-block-item .buy-block {
	padding: 20px;

	border: 1px solid #000;
	border-radius: 7px;
	background: #ffffff;

	font-size: 14px;
	box-sizing: border-box;
	height: 100%;
}
.detail-block .detail-block-item .buy-block .legend-block {
	padding: 20px 0;

	border-bottom: 1px solid #e7e7e7;

	font-size: 14px;
}
.detail-block .detail-block-item .buy-block .legend-block p {
	margin: 0;
	font-size: 12px;
	line-height: 1.75;
}
.detail-block .detail-block-item .buy-block .sizes {
	display: flex;
	align-items: center;
	justify-content: space-between;

	padding: 20px 0;

	font-size: 12px;
}
.detail-block .detail-block-item .buy-block .image-legend {
	padding: 20px 0;

	font-size: 12px;
}
.detail-block .detail-block-item .buy-block .cost {
	margin: 10px 0;
}
.detail-block .detail-block-item .buy-block .cost h2 {
	margin: 0;

	font-size: 20px;
}
.detail-block .detail-block-item .buy-block .discount {
	font-size: 12px;
}
.detail-block .detail-block-item .buy-block .buttons {
	margin-top: 30px;
}
.detail-block .detail-block-item .buy-block .login {
	margin-top: 20px;

	font-size: 12px;
}
.detail-block .detail-block-item .buy-block article {
	margin-top: 20px;
	font-size: 12px;
	line-height: 1.75;
}
.detail-block .detail-block-item .buy-block article h5 {
	margin-top: 2em;

	font-size: 12px;
}
.detail-block .red {
	color: #f40118;
}

.detail-block .back-to-results {
	display: inline-block;

	margin-bottom: 30px;
}

.mobile-header {
	display: none;
}


.keywords {
	padding: 30px 30px 20px 30px;
	background-color: #ECF0F1;
}
.keywords .item-label {
	font-size: 11px;
	box-sizing: border-box;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 8px 10px 8px 0;
	line-height: 12px;
}



#related_section {
	margin: 0 0;
}



.related-block {
	color: #ffffff;
	background-color: #181818;
}
.related-block .related-block-wrapper {
	padding: 30px;
}

.related-block h3 {
	margin: 0 0 20px;

	font-size: 14px;
}

#more {
	margin-top: 30px;
}
.more-block {
	margin: 30px;
}
.more-block h2 {
	margin: 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 0.85;
	text-transform: uppercase;
	margin-left: 10px;
}
.more-controls {
	display: flex;
	justify-content: flex-end;
}
.more-controls .icon {
	margin-right: 0.35em;
}
.more-block header {
	display: flex;
	align-items: center;

	margin-bottom: 30px;
}
.more-controls {

}

.action.question {
	display: inline-block;

	font-size: 12px;
	;
}

@media (max-width: 1280px) {
	.detail-block .detail-block-item.item-image .image-framed {
		margin-bottom: 30px;
	}
}
@media (max-width: 1024px) {
	.detail-block {
		margin: 25px 20px;
	}
	.detail-block .back-to-results {
		display: none;
	}
	.detail-block h1 {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.more-block {
		margin: 30px 20px;
	}
	.detail-block .detail-block-items {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.detail-block .detail-block-item.item-image .image {
		right: 5px;
	}
	.detail-block .detail-block-item.item-buy {
		flex: 1;
		order: 2;
	}
	.detail-block .detail-block-item.item-text {
		order: 3;

		min-width: 100%;
		max-width: 100%;
		margin-top: 20px;
	}
	.options-and-related {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.options-and-related .options,
	.options-and-related .buttons-block {
		width: calc(50% - 10px);
	}
	.options-and-related .buttons .button {
		/*flex: none;*/
	}
	.detail-block .detail-block-item.item-image {
		min-width: 0;
	}
	#image_detail .button-image {
		top: 25vh;
	}
}
@media (max-width: 1024px) {
	.detail-block .detail-block-item.item-image .image {
		position: static;
		display: block;
		margin-bottom: 15px;
	}
	.detail-block .detail-block-item.item-image {
		flex-direction: column;
		min-width: 100%;
		box-sizing: border-box;
	}
	.detail-block .item-wrapper {
		width: 100%;
		max-width: 100%;
	}
	.detail-block .detail-block-item.item-image .image figure {
		position: static;
		padding: 20px;
		right: 0;
	}
	.detail-block .detail-block-item.item-image .image figure img {
		position: static;
		transform: none;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.detail-block .detail-block-item.item-text .options {
		margin: 20px -20px 0 20px;
	}
}
@media (max-width: 767px) {
	.detail-block .detail-block-item.item-image .icon-close {
		display: none;
	}
	#image_detail .button-image {
		display: none;
	}
	.mobile-header {
		display: block;
	}
	.mobile-header h1 {
		margin-top: 0;
		margin-bottom: 20px;

		font-size: 18px;
	}
	.detail-block,
	.more-block {
		margin: 20px;
	}
	.related-block .related-block-wrapper {
		padding: 15px;
	}
	

	.detail-block .detail-block-item {
		flex: auto;

		min-width: 100%;
		max-width: 100%;
	}
	.detail-block .detail-block-item.item-buy {
		padding: 0;
	}
	.more-block header {
		display: block;

		margin-bottom: 10px;
	}
	.more-block header .more-controls {
		margin-top: 10px;
	}
	.detail-block .detail-block-item.item-image .image-framed-items {
		flex-direction: column;
	}
	.detail-block .detail-block-item.item-image .image-framed-items .button.button-inline {
		display: flex;
	}
	.detail-block .detail-block-item.item-image .image-framed-right {
		padding: 15px 0 0;
	}

	.options-and-related {
		display: block;
	}
	.options-and-related .options,
	/*.options-and-related .related,*/
	.options-and-related .buttons-block {
		width: 100%;
	}
	.options-and-related .buttons .button {
		flex: 1;
	}

	#more {
		margin-top: 0;
	}


	.keywords .item-label {
		font-size: 14px;
		font-weight: bold;
		box-sizing: border-box;
		margin-right: 0px;
		margin-bottom: 20px;
		line-height: 1;
		width: 100%;
	}
}
@media (max-width: 413px) {
	.options-and-related .buttons {
		overflow: hidden;
		flex-wrap: wrap;
	}
	.options-and-related .buttons .button {
		flex: none;

		box-sizing: border-box;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.options-and-related .buttons .button:last-child {
		margin: 0;
	}
}
